{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 3,
  "name": "lcp/key-points",
  "version": "0.1.0",
  "title": "Key Points",
  "category": "widgets",
  "icon": "smiley",
  "description": "Key points meta field for single posts",
  "example": {},
  "supports": {
    "html": false
  },
  "attributes": {
    "heading": {
      "type": "string",
      "default": "Key Points"
    },
    "headingTag": {
      "type": "string",
      "default": "h3"
    },
    "headingFontSizeLarge": {
      "type": "string",
      "default": "24px"
    },
    "pointsFontSizeLarge": {
      "type": "string",
      "default": "16px"
    },
    "listStyleType": {
      "type": "string",
      "default": "disc"
    }
  },
  "textdomain": "key-points",
  "editorScript": "file:./index.js",
  "editorStyle": "file:./index.css",
  "style": "file:./style-index.css",
  "viewScript": "file:./view.js"
}